## python-sybil 9.2.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d _build/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml pickle json htmlhelp qthelp latex changes linkcheck doctest

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html      to make standalone HTML files"
	@echo "  dirhtml   to make HTML files named index.html in directories"
	@echo "  pickle    to make pickle files"
	@echo "  json      to make JSON files"
	@echo "  htmlhelp  to make HTML files and a HTML help project"
	@echo "  latex     to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  changes   to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck to check all external links for integrity"
	@echo "  doctest   to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf _build/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) _build/html
	@echo
	@echo "Build finished. The HTML pages are in _build/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) _build/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in _build/dirhtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) _build/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) _build/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) _build/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in _build/htmlhelp."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) _build/latex
	@echo
	@echo "Build finished; the LaTeX files are in _build/latex."
	@echo "Run \`make all-pdf' or \`make all-ps' in that directory to" \
	      "run these through (pdf)latex."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) _build/changes
	@echo
	@echo "The overview file is in _build/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) _build/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in _build/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) _build/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in _build/doctest/output.txt."

## python-sybil 1.2.0

=== debian/changelog ===
python-sybil (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Andrey Rahmatullin ]
  * Upload to unstable.

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 11 Nov 2019 15:09:11 +0500

python-sybil (1.2.0-1~exp1) experimental; urgency=medium

  * Initial release. (Closes: #915219)
  * Upload to experimental.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 00:35:11 +0500

=== debian/control ===
Source: python-sybil
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-sphinx,
 sphinx-doc,
 python3-doc,
 python3-pytest (>= 4.0.0),
 python3-nose,
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sybil
Vcs-Git: https://salsa.debian.org/python-team/modules/python-sybil.git
Homepage: https://github.com/cjw296/sybil/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-sybil
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends},
Description: Automated testing for the examples in your documentation (Python 3)
 This library provides a way to test examples in your documentation by parsing
 them from the documentation source and evaluating the parsed examples as part
 of your normal test run. Integration is provided for the three main Python test
 runners.
 .
 This is the Python 3 version of the package.

Package: python-sybil-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Description: Automated testing for the examples in your documentation (documentation)
 This library provides a way to test examples in your documentation by parsing
 them from the documentation source and evaluating the parsed examples as part
 of your normal test run. Integration is provided for the three main Python test
 runners.
 .
 This package contains the documentation.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sybil
export PYBUILD_TEST_PYTEST=1

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ build/html
endif

override_dh_installdocs:
	dh_installdocs -ppython-sybil-doc --doc-main-package=python3-sybil
	dh_installdocs --remaining-packages

## python-sybil 1.3.1

=== debian/changelog ===
python-sybil (1.3.1-1) unstable; urgency=medium

  * New upstream version.
    + Support for pytest 6.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 29 Jul 2020 15:58:17 +0500

python-sybil (1.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Switch to the debhelper compat level 13.
  * Switch from dh --with=* to B-D: dh-sequence-*
  * Bump Standards-Version to 4.5.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 26 Jul 2020 15:47:15 +0500

=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
  python3-setuptools,
  python3-sphinx,
- sphinx-doc,
  python3-doc,
  python3-pytest (>= 4.0.0),
  python3-nose,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-sybil.git
 Homepage: https://github.com/cjw296/sybil/

## python-sybil 1.4.0

=== debian/changelog ===
python-sybil (1.4.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * New upstream version
    + makes the docs build reproducible (Closes: #944782).

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 13 Nov 2020 22:39:15 +0500

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-sybil
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Andrey Rahmatullin <wrar@debian.org>
 Section: python
@@ -15,8 +15,8 @@
  python3-pytest (>= 4.0.0),
  python3-nose,
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-sybil
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-sybil.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/cjw296/sybil/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no

=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 export PYBUILD_TEST_PYTEST=1
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build: export http_proxy=127.0.0.1:9
 override_dh_auto_build: export https_proxy=127.0.0.1:9

=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sybil/sybil-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## python-sybil 2.0.1

=== debian/changelog ===
python-sybil (2.0.1-3) unstable; urgency=medium

  * Fix d/watch.
  * Fix tests for Python 3.10.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 27 Nov 2021 17:19:46 +0500

python-sybil (2.0.1-2) unstable; urgency=medium

  * Update the upstream URL in d/{control,copyright,watch}.
  * Remove external image links from README.rst.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 13 Oct 2021 21:26:37 +0500

python-sybil (2.0.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-sybil-doc: Add Multi-Arch: foreign.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Switch debian/watch to github tarballs.
  * Bump Standards-Version to 4.6.0.
  * Drop no longer needed B-D: python3-nose.
  * Also run docs tests at the build time.
  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 19 Aug 2021 00:33:22 +0500

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,10 @@
  python3-sphinx,
  python3-doc,
  python3-pytest (>= 4.0.0),
- python3-nose,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
-Homepage: https://github.com/cjw296/sybil/
+Homepage: https://github.com/simplistix/sybil/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -40,6 +39,7 @@
  ${misc:Depends},
  ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
+Multi-Arch: foreign
 Description: Automated testing for the examples in your documentation (documentation)
  This library provides a way to test examples in your documentation by parsing
  them from the documentation source and evaluating the parsed examples as part

=== debian/tests/control ===
Tests: unittests
Depends:
 python3-sybil,
 python3-all,
 python3-pytest,

## python-sybil 3.0.1

=== debian/changelog ===
python-sybil (3.0.1-1) unstable; urgency=medium

  * Upload to unstable.
  * Bump Standards-Version to 4.6.1.
  * Replace py3versions -r with py3versions -s in the autopkgtest.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 21 Sep 2022 00:06:35 +0500

python-sybil (3.0.1-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 16 Mar 2022 22:17:32 +0500

python-sybil (3.0.0-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * Fix d/watch.
  * New upstream version.
  * Update the minimum python3-pytest version.
  * Roll back the docs theme as furo is not in Debian.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 16 Nov 2021 22:03:20 +0500

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  python3-setuptools,
  python3-sphinx,
  python3-doc,
- python3-pytest (>= 4.0.0),
-Standards-Version: 4.6.0
+ python3-pytest (>= 6.2.0),
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/

=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 export PYBUILD_NAME=sybil
 export PYBUILD_TEST_PYTEST=1
+# to test also docs, not just tests
+export PYBUILD_TEST_ARGS=
 
 %:
 	dh $@ --buildsystem=pybuild

=== debian/tests/control ===
Tests: unittests
Depends:
 python3-sybil,
 python3-all,
 python3-pytest (>= 6.2.0),

## python-sybil 5.0.3

=== debian/changelog ===
python-sybil (5.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 16 Jul 2023 13:55:18 +0400

python-sybil (5.0.2-2) unstable; urgency=medium

  * Fix compatibility with pytest 7.4, patch from the upstream.
  * Switch to autopkgtest-pkg-pybuild.
  * Add B-D: python3-seedir.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 07 Jul 2023 22:51:10 +0400

python-sybil (5.0.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 21:58:46 +0400

python-sybil (5.0.2-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Add python3-testfixtures to B-D and autopkgtest deps.
  * Disable tests that require currently unpackaged seedir.
  * Add sphinx-doc to B-D.
  * Annotate B-D with build profiles.
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 27 May 2023 18:50:46 +0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-sybil
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Andrey Rahmatullin <wrar@debian.org>
+ Andrey Rakhmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -9,15 +9,18 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc,
  python3-all,
+ python3-doc <!nodoc>,
+ python3-pytest (>= 6.2.0) <!nocheck>,
+ python3-seedir <!nocheck>,
  python3-setuptools,
- python3-sphinx,
- python3-doc,
- python3-pytest (>= 6.2.0),
-Standards-Version: 4.6.1
+ python3-sphinx <!nodoc>,
+ python3-testfixtures <!nocheck>,
+ sphinx-doc <!nodoc>,
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-sybil

## python-sybil 6.0.3

=== debian/changelog ===
python-sybil (6.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 01 Mar 2024 01:34:27 +0500

python-sybil (6.0.2-1) unstable; urgency=medium

  * New upstream version.
  * Add B-D: python3-yaml.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 17 Dec 2023 15:34:20 +0400

=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-testfixtures <!nocheck>,
+ python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 export PYBUILD_TEST_PYTEST=1
 # to test also docs, not just tests
 export PYBUILD_TEST_ARGS=
+ifeq ($(PYBUILD_AUTOPKGTEST),1)
+	# these assume the sources are present
+	export PYBUILD_TEST_ARGS+= -k "not test_all_python_files and not test_ast_docstrings"
+endif
+
 
 %:
 	dh $@ --buildsystem=pybuild
@@ -13,6 +18,7 @@
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
+	python3 setup.py egg_info
 	PYTHONPATH=. python3 -m sphinx -b html -N docs/ build/html
 endif

## python-sybil 6.1.0

=== debian/changelog ===
python-sybil (6.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Re-enable the furo theme, add B-D: furo.
  * Annotate dh-sequence-sphinxdoc with !nodoc.
  * Switch from override_dh_auto_build to override_dh_sphinxdoc.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 28 Apr 2024 00:27:54 +0500

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ dh-sequence-sphinxdoc <!nodoc>,
+ furo <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
  python3-pytest (>= 6.2.0) <!nocheck>,
@@ -17,7 +18,7 @@
  python3-testfixtures <!nocheck>,
  python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/

## python-sybil 6.1.1

=== debian/changelog ===
python-sybil (6.1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 10 May 2024 22:59:11 +0500

## python-sybil 8.0.0

=== debian/changelog ===
python-sybil (8.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Increase the minimum python3-pytest version to 8.0.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Oct 2024 15:02:52 +0500

## python-sybil 9.0.0

=== debian/changelog ===
python-sybil (9.0.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 30 Nov 2024 18:21:33 +0500

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  furo <!nodoc>,
  python3-all,
  python3-doc <!nodoc>,
- python3-pytest (>= 6.2.0) <!nocheck>,
+ python3-pytest (>= 8.0.0) <!nocheck>,
  python3-seedir <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,

## python-sybil 9.2.0

=== debian/changelog ===
python-sybil (9.2.0-1) unstable; urgency=medium

  * New upstream version.
  * Add B-D: pybuild-plugin-pyproject.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 22:54:47 +0500

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
  furo <!nodoc>,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nodoc>,
  python3-pytest (>= 8.0.0) <!nocheck>,
@@ -18,12 +19,11 @@
  python3-testfixtures <!nocheck>,
  python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python3-sybil
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,12 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build: export http_proxy=127.0.0.1:9
-override_dh_auto_build: export https_proxy=127.0.0.1:9
-override_dh_auto_build:
-	dh_auto_build
+override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc,$(DEB_BUILD_PROFILES)))
 	python3 setup.py egg_info
-	PYTHONPATH=. python3 -m sphinx -b html -N docs/ build/html
+	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-sybil-doc/usr/share/doc/python3-sybil/html
 endif
+	dh_sphinxdoc
 
 override_dh_installdocs:
 	dh_installdocs -ppython-sybil-doc --doc-main-package=python3-sybil

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://github.com/simplistix/sybil/tags \
/simplistix/sybil/archive.*/([\d\.]+)\.tar\.gz

## python-sybil 9.3.0

=== debian/changelog ===
python-sybil (9.3.0-1) unstable; urgency=medium

  * New upstream version.
  * Drop d/watch in favor of d/upstream/metadata.
  * Drop the Priority field.
  * Bump Standards-Version to 4.7.3.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 22 Feb 2026 16:36:15 +0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Andrey Rakhmatullin <wrar@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -19,7 +18,7 @@
  python3-testfixtures <!nocheck>,
  python3-yaml <!nocheck>,
  sphinx-doc <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sybil
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-sybil.git
 Homepage: https://github.com/simplistix/sybil/
@@ -29,13 +28,11 @@
 Architecture: all
 Depends: ${misc:Depends},
  ${python3:Depends},
-Description: Automated testing for the examples in your documentation (Python 3)
+Description: Automated testing for the examples in your documentation
  This library provides a way to test examples in your documentation by parsing
  them from the documentation source and evaluating the parsed examples as part
  of your normal test run. Integration is provided for the three main Python test
  runners.
- .
- This is the Python 3 version of the package.
 
 Package: python-sybil-doc
 Architecture: all
